p.composite-header {
  color: rgb(100, 100, 100);
  font-weight: bolder;
  display: inline-block;
  margin-bottom: 3px;
  font-size: 18px;
}

div.composite-header {
  display: block;
  padding-bottom: 10px;
}

div.composite-header div.info-inline {
  max-width: 165px;
}

div.composite-subfield-info {
  display: block;
  margin-bottom: -20px;
}

div.composite-subfield-info-first {
  display: block;
  margin-top: -15px;
  margin-bottom: 10px;

  position: relative;
  font-size: 11px;
  color: #aaaaaa;
  line-height: 1.3;
}

div.composite-header-info {
  font-size: 12px;
  color: #aaaaaa;
  line-height: 1.4;
}

input.composite-subfield {
  min-width: 50%;
  max-width: 90%;
  margin-bottom: -15px;
}

input.composite-first-subfield {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input.composite-subfield-with-help {
  min-width: 50%;
  max-width: 90%;
}

label.composite-btn {
  margin-top: 3px;
  margin-bottom: 0px;
  margin-left: 5px;
  padding-top: 4px;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 4px;
}

div.composite-select {
  min-width: 50%;
  max-width: 90%;
  margin-bottom: 10px;
}

div.composite-select-with-help {
}

fieldset.composite-multiple-checkboxes {
  padding-top: 5px;
  margin-bottom: -15px;
}

fieldset.composite-multiple-checkboxes-with-help {
  padding-top: 5px;
}

label.composite-multiple-checkbox-label {
  font-weight: normal;
  display: inline-block;
  padding-right: 10px;
}
label.composite-multiple-checkbox-label::after {
  content: none;
}

fieldset.composite-multiple-checkboxes label input {
  width: auto;
  top: 0;
}
